[SciPy-dev] python2.6 and scipy

David Cournapeau david@ar.media.kyoto-u.ac...
Sat Dec 20 06:30:00 CST 2008


Nils Wagner wrote:
> Hi all,
>
> I just installed scipy using python2.6 on
> openSuSE 11.1
>
> Ran 3353 tests in 53.293s
>
> FAILED (KNOWNFAIL=2, SKIP=28, errors=124, failures=1)
> <nose.result.TextTestResult run=3353 errors=124 
> failures=1>
>
> Is it recommended to use python2.5 ?
>   

Is python 2.6 the default version on openSuSE 11.1 ?

David


More information about the Scipy-dev mailing list